/* 
 * File:   PWMCtrl.h
 * Author: JF
 *
 * Created on November 29, 2018, 5:24 PM
 */

#ifndef PWMCTRL_H
#define	PWMCTRL_H

#define REVERSE_POLARITY

void PWMSetValue(unsigned int percent);
void PWMShutDown();
void PWMSetAbsoluteValue(unsigned int value);

#endif	/* PWMCTRL_H */

